<div class="col-lg-12" *ngIf="product">
  <div class="col-lg-6 product-gallery">
    <img [src]="product.image" class="img img-responsive" />
  </div>
  <div class="col-lg-6 product-summary">
    <h3 class="product-title">{{product.name}}</h3>
    <p class="price">
      <!--<del>$ 120
      </del>-->
      <ins><span class="product-price">$ {{product.price}}</span>
      </ins>
    </p>
    <div class="product-description">
      {{product.description}}
    </div>
    <div class="quantity-button">
      <span class="quantity-label">Quantity</span>
      <span class="quantity-arrow-left glyphicon glyphicon-triangle-left"></span>
      <input type="text" step="1" min="1" max="" name="quantity" value="1" title="Qty" class="quantity-input" size="4" pattern="[0-9]*"
        inputmode="numeric">
      <span class="quantity-arrow-right glyphicon glyphicon-triangle-right"></span>
    </div>
    <button type="submit" class="add_to_cart_button">Add to cart</button>
  </div>
</div>
